@charset "UTF-8";
/* always */

* {
	-webkit-text-size-adjust: none;
	-webkit-border-radius: 0px;
}
textarea {
	resize: none;
}
ul, li {
	padding:0px;
	margin:0px;
}
ul {
	margin-top:5px;
}
ul li {
	margin-left:15px;
}


.list1 {
	list-style:none;
	padding:0px;
	margin:0px;}

.list1 li{
	margin-bottom:6px;
	margin-left:0px}
	
	
img {
	border:none;
}

.clear{
	clear:both;
	}
	
body{
	min-width:1024px;
}	
	
	

/* over all layout */

body, html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color:#666;
}
html{
	overflow-x:hidden;}

#centerbox {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	min-height: 100%;
}
#header {
	width: 940px;
	height:175px;
	margin-left: 30px;
	background-image: url(../images/common/header_bg.gif);
	background-repeat: no-repeat;
	position: relative;
}
#content {
	width: 932px;
	margin-left: 30px;
	position: relative;
}
#footer {
	width: 940px;
	margin-left: 30px;
	background-image: url(../images/common/footer_bg.gif);
	background-repeat: no-repeat;
	position: relative;
	padding-bottom:40px;
}




/* line */
.greyline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	height:1px;
}
.bluedottedline {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #00ABC5;
	height:1px;
}
.whitedottedline {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFF;
	height:1px;
}
.browndottedline {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #E6B23B;
	height:1px;
}
.brownpatternline {
	width:100%;
	background-image:url(../images/common/brownpatten1.png);
	height:5px;
}
.brownpatternline2{
	width:100%;
	background-image:url(../images/common/brownpatten2.png);
	height:5px;
}
.leftrightbrownborder{
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #E6B23B;
	border-right-color: #E6B23B;
	border-bottom-color: #E6B23B;
	border-left-color: #E6B23B;
	}
.bottomdottedblueborder{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #00ABC5;
	border-right-color: #00ABC5;
	border-bottom-color: #00ABC5;
	border-left-color: #00ABC5;	
	}
.bottomblueborder{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #00ABC5;
	border-right-color: #00ABC5;
	border-bottom-color: #00ABC5;
	border-left-color: #00ABC5;
	}	
/* color */
.black {
	color: #000;
}
.white {
	color: #FFF;
}
.grey {
	color: #666;
}
.blue {
	color: #00ABC5;
}
.brown {
	color: #E6B23B;
}
/* all link style */

a:link, a:visited{
	color:#00ABC5;
	text-decoration:none;
}
a:hover, a:active{
	color:#E6B23B;
	text-decoration:none;
}

.black a:link, .black a:visited{color:#000;} 
.black a:hover, .black a:active{color:#E6B23B;}

.grey a:link, .grey a:visited{color:#666;} 
.grey a:hover, .grey a:active{color:#E6B23B;}

.blue a:link, .blue a:visited{color:#00ABC5;} 
.blue a:hover, .blue a:active{color:#E6B23B;}

.brown a:link, .brown a:visited{color:#E6B23B;} 
.brown a:hover, .brown a:active{color:#00ABC5;}

.white a:link, .white a:visited{color:#FFF;} 
.white a:hover, .white a:active{color:#FFF; text-decoration:underline;}

a.black:link,  a.black:visited{color:#000;} 
a.black:hover,  a.black:active{color:#E6B23B;}

a.grey:link,  a.grey:visited{color:#666;} 
a.grey:hover,  a.grey:active{color:#E6B23B;}

a.white:link,  a.white:visited{color:#FFF;} 
a.white:hover,  a.white:active{color:#FFF; text-decoration:underline;}

a.blue:link,  a.blue:visited{color:#00ABC5;} 
a.blue:hover,  a.blue:active{color:#E6B23B;}

a.brown:link,  a.brown:visited{color:#E6B23B;} 
a.brown:hover,  a.brown:active{color:#00ABC5;}

a img{text-decoration:none;} 



/* margin */
.marginleft10 {
	float: left;
	margin-left: 10px;
	position:relative;
}
.marginleft20 {
	float: left;
	margin-left: 20px;
	position:relative;
}
.marginleft40 {
	float: left;
	margin-left: 40px;
	position:relative;
}
.marginleft42 {
	float: left;
	margin-left: 42px;
	position:relative;
}
.marginbottom20 {
	margin-bottom:20px;
	width: 100%;
	float: left;
	position:relative;
}
.marginright20 {
	float: left;
	margin-right: 20px;
	position:relative;
}

.paddingbottom5 {
	padding-bottom:5px;
}
.paddingbottom10 {
	padding-bottom:10px;
}
.paddingbottom20 {
	padding-bottom:20px;
}
.paddingbottom40 {
	padding-bottom:40px;
}

.paddingtop5 {
	padding-top:5px;
}
.paddingtop10 {
	padding-top:10px;
}
.paddingtop20 {
	padding-top:20px;
}
.paddingtop40 {
	padding-top:40px;
}

.paddingright40 {
	padding-right:40px;
}
.paddingright20 {
	padding-right:20px;
}
.paddingright10 {
	padding-right:10px;
}
/* font */
.text11{
	font-size:11px;
	line-height:15px;}
.text16{
	font-size:16px;
	line-height:22px;}
	
.text20{
	font-size:20px;
	line-height:24px;}		
	
.exocetheavy12{
	font-size:12px;
	line-height:14px;
	font-family: 'ExocetHeavy';
}
.exocetheavy15{
	font-size:15px;
	line-height:19px;
	font-family: 'ExocetHeavy';
}
.exocetlight15{
	font-size:15px;
	line-height:19px;
	font-family: 'ExocetLight';
}
.exocethlight27{
	font-size:27px;
	line-height:30px;
	font-family: 'ExocetLight';
}
.exocethlight22{
	font-size:22px;
	line-height:26px;
	font-family: 'ExocetLight';
}
.exocetlight20{
	font-size:20px;
	line-height:24px;
	font-family: 'ExocetLight';
}
.basetwelve10{
	font-size:10px;
	line-height:14px;
	font-family: 'BaseTwelveSerif';
}
.basetwelve12{
	font-size:12px;
	line-height:17px;
	font-family: 'BaseTwelveSerif';
}
.basetwelve13{
	font-size:13px;
	line-height:18px;
	font-family: 'BaseTwelveSerif';
}
.basetwelve14{
	font-size:14px;
	line-height:19px;
	font-family: 'BaseTwelveSerif';
}
.basetwelve14b{
	font-size:14px;
	line-height:19px;
	font-family: 'BaseTwelveSerifB';
}
.basetwelve16{
	font-size:16px;
	line-height:21px;
	font-family: 'BaseTwelveSerif';
}

/* box */
.fullbox{width:848px; position:relative;}
.leftbox{float:left;}
.rightbox{}
/* extra */

	
.floatimage div{
	position:absolute;
	}	
.videobox{
	width:340px;
	height:190px;
	background-color:#f2f2f2;}	


#homeslide{
	width:188px;
	}
	
#homeslide div{
	width:188px;
	background-color:#FFF;
	}

#homeslidenav a {
	height: 15px;
	background-image: url(../images/common/icon_all.png);
	background-position: 0px 0px;
	overflow: hidden;
	text-indent: 20px;
	display: block;
	width: 15px;
	margin-bottom:5px;
}
#homeslidenav a:hover {
	background-position: -15px 0px;
}
#homeslidenav a.activeSlide {
	background-position: -15px 0px;
}	

/* overlay */
.overlay{
	position:absolute;
	width:100%;
	min-width:1024px;
	background-color:#E6B23B;
	display:none;
	z-index:12;
	}
.overlay2{
	position:absolute;
	width:100%;
	min-width:1024px;
	background-image:url(../images/common/brown_t_bg.png);
	display:none;
	z-index:10;
	}	
.overlay3{
	position:absolute;
	width:100%;
	min-width:1024px;
	display:none;
	z-index:15;
	}		
	
.overlay #header {
	background-image: url(../images/overlay/header_bg.png);
}
.overlay #footer {
	background-image: url(../images/overlay/footer_bg.png);
}	

.overlay .leftrightbrownborder{
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	}
.overlay .bottomdottedblueborder{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;	
	}	
/*
a.overlaybtn.blue:link, a.overlaybtn.blue:visited{color:#00ABC5;} 
a.overlaybtn.blue:hover, a.overlaybtn.blue:active{color:#FFF;}

a.overlaybtn.brown:link, a.overlaybtn.brown:visited{color:#E6B23B;} 
a.overlaybtn.brown:hover, a.overlaybtn.brown:active{color:#FFF;}
*/
#homeicon div{
	background-image:url(../images/common/spacer.gif)
}

.imagegallery{
	width:848px;
	left:50%;
	margin-left:-424px;
	position: fixed;
	text-align: center;
	z-index:15;
	display:none;
}

.subscribe{
	position:absolute;
	width:214px;
	height:36px;
	top: 160px;
	left:680px;
	z-index:1;
}
.prevbtn{
	position:fixed;
	left:0;
	top:50%;
	width:100px;
	height:80px;
	margin-top:-40px;
	text-align:center;
	}
.nextbtn{
	position:fixed;
	left:100%;
	top:50%;
	width:100px;
	height:80px;
	margin-top:-40px;
	margin-left:-100px;
	text-align:center;
	}	
	
#mainnavigation{
	text-transform:uppercase;}	

.slideshow div{
	position:absolute;
	display:none;
	}
.logotable{
	text-transform:uppercase;
	margin-bottom:40px;
	color: #00ABC5;}	
.bigtext{
	text-transform:uppercase;
	}	
	
	
/* social btn */


.btn{
	width: 15px;
	height: 15px;
	background-image: url(../images/index/icon_all.gif);
	overflow: hidden;
	text-indent: 30px;
	display: block;
	}	
.btn_fb {
	background-position: 0px 0px;
}
.btn_fb:hover {
	background-position: -15px 0px;
}
.btn_qqweibo {
	background-position: 0px -15px;
}
.btn_qqweibo:hover {
	background-position: -15px -15px;
}
.btn_sinaweibo {
	background-position: 0px -30px;
}
.btn_sinaweibo:hover {
	background-position: -15px -30px;
}
.btn_twitter {
	background-position: 0px -45px;
}
.btn_twitter:hover {
	background-position: -15px -45px;
}
#mainnavigation .basetwelve14{
	line-height:16px;}
.chi{
	letter-spacing:0.1em;
}
.chi2{
	letter-spacing:0.2em;
}

.intable{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	}
.intable td{
	padding-top:5px;
	padding-bottom:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	}	
a:link　.brown,  a:visited　.brown{color:#E6B23B;} 
a:hover　.brown,  a:active　.brown{color:#00ABC5;}